
<?php

$con = new mysqli(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);
$set_sections_id=$request->getAttribute('set_sections_id');



$response=array();

	$sql="SELECT * FROM question_pattern  WHERE set_sections_id = '$set_sections_id'";



$result=mysqli_query($con,$sql);

    while ($row[]=mysqli_fetch_assoc($result)) {  

      $user=$row;

	}


echo json_encode($user);

?>